use chilkat();

$glob = new chilkat::CkGlobal();

$success = $glob->UnlockBundle("Anything for 30-day trial");
if ($success != 1) {
    print $glob->lastErrorText() . "\n";
    exit;
}

print "Version: " . $glob->version() . "\n";



